WordPress.org

Ready to get started?Download WordPress

Forums

You do not have sufficient permission ~ google plug in (4 posts)

  1. woodywoo2
    Member
    Posted 1 year ago #

    Help..

    I loaded the goole analytic plug in. Now it asks me if I want to run allow tracking or not when I hit either button it gives me a "You do not have sufficient permission error page.

    I can not make the google plug in go away and it just sits in the center of my screen so I can not do any updates.

    Please help ASAP.

  2. Tara
    Member
    Posted 1 year ago #

  3. woodywoo2
    Member
    Posted 1 year ago #

    It is not not working.. frustrate.. what do I do? how can I get help with this.

  4. Tara
    Member
    Posted 1 year ago #

    Google needs to be able to communicate with your site in order to authenticate properly - your server configuration may be preventing it.

    If it fails, then it's probably easier to just choose 'Manually enter UA code' type the UA code from your Analytics account instead.

    IF not, try this plugin instead, see if it works as you intend:

    http://wordpress.org/extend/plugins/google-analyticator/

Topic Closed

This topic has been closed to new replies.

About this Topic